RubyGems Navigation menu

spree_core 1.2.5

Required dependency for Spree

Versions:

  1. 3.4.4 - December 15, 2017 (247 KB)
  2. 3.4.3 - December 12, 2017 (247 KB)
  3. 3.4.2 - December 08, 2017 (247 KB)
  4. 3.4.1 - October 20, 2017 (247 KB)
  5. 3.4.0 - October 12, 2017 (247 KB)
  6. 1.2.5 - June 12, 2013 (521 KB)
Show all versions (200 total)

Authors:

  • Sean Schofield

Owners:

9a2a53db8e9b4476038c94a64b32833f426c00163cdcec33794008e87059de14E6946821c84c934c60a567db6d7a164aE56615544ba90aa6758fd4907968d52577f320725f60f44cb97d964fe881c324Afe7c8a8965c568040a204b321aa3c8d0f146e787560a7c4bbb8aa36d16ac5da65b46ccbd90a8e32741a79e7e4ec953f

SHA 256 checksum:

f652be76e3de078e479e193da1b5d764da189ac64587f4e09cd7ae1045f084ea

Total downloads 640,596

For this version 1,714

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

BSD-3

Required Ruby Version: None

Links: